Bug 490055 - conditionals in online-docs not getting removed
conditionals in online-docs not getting removed
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: anaconda (Show other bugs)
rawhide
All Linux
low Severity medium
: ---
: ---
Assigned To: Anaconda Maintenance Team
Fedora Extras Quality Assurance
:
Depends On:
Blocks: F11Beta/F11BetaBlocker
  Show dependency treegraph
 
Reported: 2009-03-12 20:44 EDT by Jesse Keating
Modified: 2013-01-09 22:27 EST (History)
5 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2009-03-16 13:47:31 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Jesse Keating 2009-03-12 20:44:38 EDT
When deselecting all the package groups, something isn't going right and leaving the conditionals from @online-docs selected, and thus turning what should be an @core install into an @core + system-config-date-docs, system-config-users-docs, and system-config-services-docs plus all their deps.

Assigning to anaconda for now, but this may have been a yum api change.  I'm still investigating.
Comment 1 Chris Lumens 2009-03-16 13:28:19 EDT
Are you still seeing this?  I just did a rawhide install in English, deselected all package groups, and got approximately 170 packages installed.  There's nothing matching the pattern system-config-*-docs.
Comment 2 Jesse Keating 2009-03-16 13:47:31 EDT
Oh sorry, we tracked this to a yum issue (although the particular piece of API could be in anaconda instead) and was fixed there.

Note You need to log in before you can comment on or make changes to this bug.